<p>
    {{vm.Name}}
</p>

<table class="table table-responsive table-bordered table-striped table-light"
       border="1"
       cellpadding="0"
       cellspacing="0"
       style="overflow-x: scroll">
    <thead>
    <tr *ngIf="vm.Model.ActionResultValue">
        <td>Date</td>
        <td>Time</td>
        <td>TempMin</td>
        <td>TempMax</td>
        <td>Moisture</td>
        <td>Pressure</td>
        <td>Rain</td>
        <td>Wind</td>
        <td>Direction</td>
        <td>Brightness</td>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let _searchItem of vm.Model.NextResult | async">
        <td>{{ _searchItem.Date }}</td>
        <td>{{ _searchItem.Time }}</td>
        <td>{{ _searchItem.TempMin }}</td>
        <td>{{ _searchItem.TempMax }}</td>
        <td>{{ _searchItem.Moisture }}</td>
        <td>{{ _searchItem.Pressure }}</td>
        <td>{{ _searchItem.Rain }}</td>
        <td>{{ _searchItem.Wind }}</td>
        <td>{{ _searchItem.Direction }}</td>
        <td>{{ _searchItem.Brightness }}</td>
    </tr>
    </tbody>
</table>
